/*===============================*/
/*captcha style*/
/* ===============================*/
.captcha-area {
    display: flex;
    height: 55px;
    margin: 20px 0;
    align-items: center;
    justify-content: space-between;
}

/* CAPTCHA IMAGE */
.captcha-area .captcha-img {
    height: 100%;
    width: 260px;
    user-select: none;
    background: #000;
    border-radius: 8px;
    position: relative;
}

.captcha-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px;
    opacity: 0.5;
}

/* CAPTCHA TEXT */
.captcha-img .captcha {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    color: #fff;
    font-size: 26px;
    text-align: center;
    letter-spacing: -2px;
    transform: translate(-50%, -50%);
    text-shadow: 0 0 2px #000;
    font-family: 'Trebuchet MS', Verdana, Arial, sans-serif;
}

/* RELOAD BUTTON */
.captcha-area .reload-btn {
    width: 60px;
    height: 100%;
    font-size: 22px;
    background: linear-gradient( 135deg, #7061c8 0%, #4875c8 100%);
    color: #fff;
    border-radius: 8px;
    border: none;
    cursor: pointer;
    transition: all 0.3s ease;
}
.captcha-area .reload-btn:hover {
  background: -webkit-linear-gradient(left, #4875c8, #7061c8);
  background: linear-gradient(90deg, #4875c8, #7061c8);
  transform: scale(1.05);
}

/*==========================

============================*/
.phone-group {
    display: flex;
    gap: 12px;
    margin-bottom: 18px;
}

.phone-group select {
    width: 120px;
    height: 50px;
    padding: 4px;
    border-radius: 8px;
    border: 1px solid #ccc;
    appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-color: #F0F2F4;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' fill='black' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 10l5 5 5-5'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: right 10px center; /* 👈 arrow spacing */
  background-size: 14px;
}

.phone-group input {
    flex: 1;
}
